<?php

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class Endereco_model extends CI_Model
{
    public $table = 'enderecos';

    public function insert($state)
    {
        $this->db->insert($this->table, $state);

        return $this->db->insert_id();
    }

    public function delete($id)
    {
        $this->db->delete($this->table, "id_endereco = {$id}");
    }
}